v2_simfony - Portal #1238

test_smtp_mailgun
01/10/2022 08:40 PM - Adrian Andrei

Status: Open Start date: 01/10/2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

vote: billingAccountCode: 2cae5c0d-182d-46f0-be4e-9dbb0b7{419
3

simcardid: 1234 userld: 27dcdb78-e21f-4095-b26a-eb37f207032
b

accountld: 0a000064-7e35-104d-817e-458968b800 | parentUserld: null

6b
accountName: test21 isSellerRestrictedTic false
ket:
tenantName: null
Description

test_smtp_mailgun

History

#1 - 12/09/2022 07:26 AM - Redmine Admin

- tenantName set to null

#2 - 01/03/2023 05:01 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#3 - 01/03/2023 05:04 PM - Redmine Admin
- userld set to 0a000064-7e35-104d-817e-4589680006d

#4 - 01/03/2023 05:32 PM - Redmine Admin

- parentUserld set to null

#5 - 01/06/2023 10:22 AM - Redmine Admin
- billingAccountCode set to 2cae5c0d-182d-46f0-be4e-9dbb0b7f4193

#6 - 01/06/2023 10:23 AM - Redmine Admin

- userld changed from 0a000064-7e35-104d-817e-458968e0006d to 27dcdb78-e21f-4095-b26a-eb37f207032b
